## Index

### Classes

- JsonFormsAbstractControl
- JsonFormsAngularService
- JsonFormsArrayControl
- JsonFormsBaseRenderer
- JsonFormsControl
- JsonFormsControlWithDetail
- JsonFormsModule
- JsonFormsOutlet
- UnknownRenderer

### Functions

- areEqual

## Functions

### Const areEqual

- areEqual(prevProps: StatePropsOfJsonFormsRenderer, nextProps: StatePropsOfJsonFormsRenderer): boolean

- - Defined in jsonforms.component.ts:54

  #### Parameters

  - ##### prevProps: StatePropsOfJsonFormsRenderer

  - ##### nextProps: StatePropsOfJsonFormsRenderer

  #### Returns boolean

Generated using TypeDoc